{% extends 'base.html' %}

{% block title %} | Bem-vindo {% endblock %}

{% block content %}

<div class="content">

    <h3>Sugestões</h3>
    {% for similar_books in books_similarities %}
    {% include "books/partials/similar_books_widget.html" with similar_books=similar_books %}
    {% endfor %}

    <h3>Empréstimos</h3>
    {% for shared_bookshelf in shared_bookshelves %}
    {% include "bookshelves/partials/shared_bookshelf_widget.html" with shared_bookshelf=shared_bookshelf %}
    {% endfor %}

    <h3>Estante</h3>
    {% for bookshelf in bookshelves %}
    {% include "bookshelves/partials/bookshelf_widget.html" with bookshelf=bookshelf %}
    {% endfor %}




</div>
{% endblock %}